import { Microservice } from "@autoplex/microservice";
import * as services from "./services";

// Create a new application instance
let app = new Microservice();

// Install the internal services
app.installServices(Object.values(services));

// Start the application
app.exec().then(process.exit);
